Willkommen, Gast
Angemeldet bleiben:

THEMA:

JCE Editor 2.9.3 weiterhin nicht kompatibel mit Joomla 4 26 Feb 2021 09:33 #49097

Soeben ist die neue Version 2.9.3 des JCE Editors herausgekommen.
Ich habe ihn kurz mit meiner Joomla 4.0.0-beta8-dev Test-Website ausprobiert.
Der JCE Editor funktioniert nicht!
Obwohl im Downloadbereich des Herstellers steht «Installation package for Joomla! 3.x and 4.x »
Beim Öffnen eines Beitrags erscheint

An error has occurred.
0 Unknown named parameter $params

Folgende Benutzer bedankten sich: RePao

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

JCE Editor 2.9.3 weiterhin nicht kompatibel mit Joomla 4 28 Feb 2021 10:16 #49112

Von welcher PHP Version sprichst du? Ich nehme an, du meinst PHP 8.x Mit PHP 7.4.14 läuft das Teil bei mir.
Joomla! 3: Professionelle Webentwicklung von David Jardin und Elisa Foltyn - das Standardwerk zu Joomla! 3
Wer nicht über den Anstand verfügt, ein kleines "Thänx" auszusprechen, muss sich nicht wundern, künftig ignoriert zu werden!
Kein Support via PM oder Mail. Entsprechende Anfragen werden ignoriert.
Folgende Benutzer bedankten sich: RePao

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

JCE Editor 2.9.3 weiterhin nicht kompatibel mit Joomla 4 28 Feb 2021 18:12 #49113

Ja Du hast recht. Ich spreche von
  • Joomla 4.0.0-beta8-dev
  • PHP 8
  • JCE Editor 2.9.3
Die folgende Kompination funktioniert eben:
  • Joomla 3.9.24
  • PHP 8
  • JCE Editor 2.9.3
Folgende Benutzer bedankten sich: RePao

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

  • Seite:
  • 1